@media screen and (min-width:1px) and (max-width:767px) {
    /* Home Page Style Starts*/
    body {
        padding: 0;
    }

    .wrapper {
        width: 100%;
        position: relative;
    }

    h4 {
        font-size: 15px;
    }

    h5 {
        font-size: 14px;
    }

    .col-sm-9, .col-sm-3, .col-sm-6, .col-sm-4, .col-sm-8 {
        padding: 0;
    }

    /* Header style starts */
    .main_header .navbar-default {
        border: 0;
        margin-top: 0;
    }

    .main_header .header_top {
        position: relative;
        /*z-index: 1;*/
    }


        .main_header .header_top > a {
            position: absolute;
            left: 70px;
            top: 12px;
            z-index: 2;
            width: 50%;
        }


            .main_header .header_top > a img {
                margin-top: 0;
                /* min-width: 160px; */
                width: 100%;
                max-width: 180px;
                /* height: 22px; */
            }

        .main_header .header_top .search {
            position: absolute;
            right: 0;
            margin-top: 12px;
            width: 35%;
        }

            .main_header .header_top .search .country_lang .text {
                display: none;
            }

    .search .country_lang .down_arrow:AFTER {
        left: 5px;
        bottom: 4px;
    }

    .main_header nav .navbar-toggle {
        float: left;
        margin-left: 10px;
    }

    .search #global_search {
        width: 35px;
        display: none;
    }

    .main_header .custom_nav_bar {
        position: absolute;
        z-index: 1000;
        overflow: visible;
        width: 250px;
        height: auto;
        left: -250px;
        border: 0;
        top: 50px;
    }

    .main_header nav ul.navbar-nav li {
        border-bottom: 1px solid #e3e3e3;
    }

        .main_header nav ul.navbar-nav li:HOVER {
            background-color: #fff;
        }

    .main_header .custom_nav_bar span {
        float: right;
    }

    .main_header nav .down_arrow:AFTER {
        content: "\f107";
        font-family: fontawesome;
        position: relative;
        left: 3px;
        font-size: 20px;
    }

    .main_header nav .up_arrow:AFTER {
        content: "\f106";
        font-family: fontawesome;
        position: relative;
        left: 3px;
        font-size: 20px;
    }

    .main_header nav .right_arrow:AFTER {
        content: "\f105";
        font-family: fontawesome;
        position: relative;
        left: 3px;
        font-size: 20px;
    }

    .global_search_mob {
        position: relative;
        z-index: 1;
        display: block;
    }

        .global_search_mob .search_btn {
            width: 30px;
            right: 10%;
            height: 26px;
            border-radius: 2px;
            position: absolute;
            background-color: rgb(175, 175, 175);
            z-index: 2;
            text-align: center;
            padding-top: 4px;
            cursor: pointer;
        }

            .global_search_mob .search_btn:AFTER {
                content: "\f002";
                font-family: fontawesome;
                color: #e3e3e3;
            }

    .mobile_search_box {
        width: 100%;
        height: 40px;
        position: absolute;
        top: 55px;
        background-color: rgb(175, 175, 175);
        display: none;
        z-index: 2;
    }

        .mobile_search_box form {
            margin-top: 5px;
        }

            .mobile_search_box form input {
                width: 94%;
                margin: 0 auto;
                font-size: 14px;
            }

        .mobile_search_box .global_search {
            margin: 5px;
            position: relative;
        }

            .mobile_search_box .global_search input {
                border-radius: 5px;
                padding: 0 10px;
                font-size: 13px;
            }

            .mobile_search_box .global_search .go_btn {
                position: absolute;
                right: 0px;
                top: 0px;
                cursor: pointer;
            }

                .mobile_search_box .global_search .go_btn img {
                    width: 30px;
                }

    .global_search_mob .up_arrow {
        position: absolute;
        right: 12%;
        top: 17px;
        z-index: 3;
        display: none;
    }

        .global_search_mob .up_arrow:AFTER {
            content: "\f0d8";
            font-family: fontawesome;
            font-size: 30px;
            color: rgb(175, 175, 175);
        }

    .main_header nav .navbar-header button, .main_header nav .navbar-header button:HOVER, .main_header nav .navbar-header button:FOCUS {
        background-color: rgb(175, 175, 175);
        width: 40px;
        height: 32px;
        padding: 8px;
    }

        .main_header nav .navbar-header button span {
            background-color: #e3e3e3 !important;
        }

    nav .mobile_btn {
        position: absolute;
        left: 0;
    }
    /* Header style ends */


    /* content style starts */
    .body_content {
        position: relative;
        left: 0;
        padding: 0 5px;
    }


    .inner_content .content_right {
        margin-top: 30px;
    }



        .inner_content .content_left h3, .inner_content .content_right h3 {
            font-size: 25px;
        }

    .inner_content .content_left h4 {
        font-size: 20px;
    }

        .inner_content .content_left h4 span {
            font-size: 22px;
        }

    .inner_content .content_right h4, .recentnewsh4 {
        font-size: 20px;
    }

    .body_content .stock_tikker {
        margin-top: 25px;
    }

    .body_content .row {
        margin-right: 0;
    }

    /* content style ends */

    /* footer style starts */
    .main_footer {
        height: 320px;
    }

        .main_footer .footer_bottom {
            height: 70px;
        }

            .main_footer .footer_bottom p {
                clear: both;
                padding-top: 25px;
                padding-left: 15px;
                font-family: PT Sans;
                font-weight: 400;
                color: #c1c1c1;
                text-align: left;
            }

        .main_footer .footer_top {
            position: relative;
            height: 250px;
        }

            .main_footer .footer_top .footer_menu {
                display: block;
                padding-top: 20px;
                text-align: center;
            }

    .footer_top .footer_menu ul li {
        margin-bottom: 10px;
        display: inline-block;
    }

        .footer_top .footer_menu ul li a {
            padding: 5px 20px;
            font-size: 14px;
            font-family: PT Sans;
            font-weight: 400;
            color: black;
            /*color:black; Mindtree CR change font color*/
        }

    .footer_top .social_network {
        display: block;
        width: 210px;
        margin: 0 auto;
        padding: 0 20px;
        position: absolute;
        bottom: 35px;
        left: 0;
        right: 0;
    }

        .footer_top .social_network ul li {
            float: left;
            margin-right: 8px;
        }

    .footer_top > ul {
        display: none;
    }

    .main_footer .footer_bottom .footer_menu {
        display: none;
    }

    .footer_top .social_network_desk {
        display: none;
    }

    .footer_top .address {
        display: none;
    }
    /* footer style ends*/

    /*Product List Starts*/
    .leftmenu_withsubmenu {
        background-color: #f9f9f9;
        position: absolute;
        z-index: 1;
        width: 100%;
        left: 0;
    }

        .leftmenu_withsubmenu h3.prods {
            padding-top: 5px;
        }

        .leftmenu_withsubmenu h3.title {
            background-color: #eaeaea;
            border-top: 1px solid #c1c1c1;
            font-family: PT Sans;
            font-weight: 700;
            font-size: 16px;
            color: #444;
            margin: 15px 0;
            padding: 10px 0 10px 17px;
        }

        .leftmenu_withsubmenu ul li {
            padding: 0;
            border-bottom: 1px solid #e3e3e3;
        }

            .leftmenu_withsubmenu ul li ul {
                border-top: 1px solid #e3e3e3;
                padding-left: 0;
            }

                .leftmenu_withsubmenu ul li ul li:last-child {
                    border-bottom: none;
                }

            .leftmenu_withsubmenu ul li span {
                margin-right: 10px;
                position: absolute;
                right: 10px;
                top: 10px;
            }

                .leftmenu_withsubmenu ul li span.down_arrow:AFTER { /* 14 oct changed*/
                    content: "\f107";
                    font-family: fontawesome;
                    position: relative;
                    left: 3px;
                    font-size: 24px;
                }

                .leftmenu_withsubmenu ul li span.right_arrow:AFTER {
                    content: "\f105";
                    font-family: fontawesome;
                    position: relative;
                    left: 3px;
                    font-size: 20px;
                }

            .leftmenu_withsubmenu ul li a {
                padding: 15px 5px;
                display: block;
                position: relative;
            }

        .leftmenu_withsubmenu > ul > li > a .dropdown_rarrow, .leftmenu_withsubmenu > ul > li > a .dropdown_darrow { /*Changed */
            display: none;
        }
    /*Product List Ends*/

    /* Glossary Starts*/
    .glossary_content .glossary_list > li {
        width: 49%;
        margin-bottom: 12px;
    }

    .glossary_content h3 {
        width: 18%;
        display: inline-block;
        vertical-align: top;
        font-size: 24px;
    }

    .glossary_content .list {
        width: 78%;
        display: inline-block;
    }
    /* Glossary ends*/

    /* Modal */
    .modal {
        top: 30px !important;
        right: 0;
        bottom: 0;
        left: 0;
        /*overflow: hidden;*/
    }

        .modal .modal-dialog {
            padding: 30px 5px 5px 5px;
            margin: 0;
        }

        .modal .modal-content .close_btn:AFTER {
            width: 16px;
            height: 16px;
        }

    /* Product Detail*/

    .tablist .video_cont .video {
        height: 200px;
    }
    /*Start Spectro Banner*/
    .pgwSlideshow .ps-current .ps-prev, .pgwSlideshow .ps-current .ps-next {
        padding: 8px !important;
        display: block !important;
    }

    .pgwSlideshow .ps-list {
        display: none !important;
    }

    .ps-current .image_title {
        font-size: 18px;
        padding: 8px;
    }

    .pgwSlideshow .ps-current > ul > li .banner_right {
        display: none;
    }
    /*End Spectro Banner*/
    /*29 Jan*/
    .three_col_content {
        margin-top: 0;
    }
    /* Smartphones (portrait and landscape) ----------- */
    @media ( min-width : 320px) and (max-width: 480px) {
        .footer_top .footer_menu ul li a { /* Footer menu */
            padding: 5px 14px;
            font-size: 13px;
        }
    }

    @media ( max-width : 319px) {
    }

    /*Language Slection (International Page)*/

    #Language_selection {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

        #Language_selection .modal-dialog {
            padding: 5px;
            margin: 0;
        }

        #Language_selection .language_select .region {
            width: 46%;
            min-width: 250px;
            display: inline-block;
            padding-left: 10px;
        }


    .search .country_lang {
        position: absolute;
        z-index: 2;
    }

    .main_header .header_top .search .country_lang .text {
        display: none;
    }

    .search .country_lang .down_arrow:AFTER {
        left: 5px;
        bottom: 4px;
    }

    .BlueTableAlternatecolordiv {
        width: auto;
        overflow-x: scroll;
    }
}
